<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Kombinert</string>
	<key>Disks.%@ available</key>
	<string>%@ tilgjengelig</string>
	<key>Disks.Disks</key>
	<string>Disker</string>
	<key>Memory.Memory Pressure</key>
	<string>Minnebelastning</string>
	<key>Network.Download</key>
	<string>Last ned</string>
	<key>Network.Upload</key>
	<string>Last opp</string>
	<key>Power.Battery</key>
	<string>Batteri</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ sjanse for regn</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>%1$@ og %2$@ nå. Høyeste temperatur %3$@. Laveste %4$@</string>
	<key>Weather.Weather</key>
	<string>Været</string>
</dict>
</plist>
